/*Theme Name: Shazaam Child Theme
Theme URI: http://streamlinevrs.com/
Description: Child theme for customizations to Global Streamline Parent Theme
Author: Rusu
Author URI: http://streamlinevrs.com
Template: Global-Streamline-Parent-theme
Version: 1.0
Copyright 2017 Streamline VRS*/.overlay{background:rgba(0, 0, 0, 0.2);}
.c-page-header{border-bottom:2px solid #8ec740;}
.c-header-top a{color:#8ec740;}
.home .c-page-header{background-color:rgba(255, 255, 255, 0.6) !important;}
.c-nav-menu a:hover{color:#8EC740 !important;}
.c-site-logo img{max-width:225px !important;}
.img-responsive-height{height:auto !important;width:100%;}
.map-search.ng-pristine.ng-untouched.ng-valid.ng-not-empty{height:100vh !important;}
map.map-canvas{height:100vh !important;}
.price_wrapper.ng-scope span:first-child{font-size:10px;}
@media screen and (max-width:768px){.price_wrapper br{display:none;}
}
.btn-fav .fa-heart, .btn-fav:hover .fa-heart-o, .favorites .fa-heart{color:#f6931f;}
.btn-fav .fa-heart-o{color:#fff;text-shadow:0 0 2px rgba(0,0,0,.75);}
.star-rating .fa-star, .star-rating .fa-star-half-o, .star-rating .fa-star-o{color:#f6931f !important;}
@media screen and (max-width:768px){.price_wrapper.ng-scope br{display:none !important;}
a.petFriendly.ng-scope{top:70px;}
}
@media screen and (max-width:992px){#resortpro-widget-form .col-md-12{float:left;width:100%;}
}
.c-site-logo,
.c-header-top{z-index:11;}
#property-amenities .amenity_item{display:none;}
#property-amenities .amenity_item:nth-child(-n+21){display:block!important;}
.amenity_item i{padding-right:10px;}
@media only screen and (max-width:767px){.c-hero__search{bottom:5%;}
}
.c-hero__search .form-control, .c-page-footer .form-control{color:#fff;}
#footer .col-lg-8.col-xs-8{padding-right:0;}
#footer .col-lg-4.col-xs-4{padding-left:0;}
.c-navbar .c-navbar__brand{color:#8ec740;}
.c-navbar .c-navbar__toggle .icon-bar{background-color:#8ec740;}
.resortpro-search-price .ui-widget-content{margin-right:10px;margin-left:10px;}
.propertyButtons.inquiry{color:#fff;}
.listing-4 .petFriendly{top:0;}
@media only screen and (max-width:991px){#myModal2 .form-group .col-md-6:nth-child(2){padding-top:10px;}.sticky{position: relative!important;top: auto!important;}
#myModal2 .form-group:nth-child(4) .col-md-6:nth-child(2), #myModal2 .form-group .col-xs-12{padding-top:0;}
.listing-4 .petFriendly{top:70px;}
}
#ui-datepicker-div{z-index:9999!important;}
.frm_form_widget h3{color:#fff;margin-bottom:15px !important;margin-top:0;}
#footer .frm_form_fields input{color:#fff;}
.anchor{top:-10px;}
.layout-1 .ms-lightbox-template .ms-lightbox{margin-top:-44px;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{color:#000;}

.box_page_main,#contentarea{min-height:360px}

.header_banner_widget{
	background-color: #274063;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    font-size: 16px;
}

.header_banner_widget strong{
	font-size: 20px;
}